<?
require_once 'core/system.php';

$header = 'Топ недели';
require_once 'core/head.php';

echo'<div class="player">Первое место: 100 <img width="16" height="16" src="images/icon/gold.png" alt="o"/><br/>
Второе место: 50 <img width="16" height="16" src="images/icon/gold.png" alt="o"/><br/>
Третье место: 25 <img width="16" height="16" src="images/icon/gold.png" alt="o"/></div>';
$k_post = mysql_result(mysql_query("SELECT COUNT(*)  FROM `user` where `arenaweek` > '0'"),0);
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];


$q = mysql_query("SELECT * FROM `user` where `arenaweek` > '0' ORDER BY `arenaweek` DESC LIMIT $start, $set[p_str]");

while($ank = mysql_fetch_assoc($q)) {
echo "<div class='dot-line'></div>";
echo "<div class='player' style = 'color: #d3e2ed;'>";
echo online($ank[id]);
echo " <a href='/user/?id=$ank[id]'><b><span style = 'color: #becdd8;'>$ank[nick]</span></b></a> <span class='dgreen'>[+".$ank['arenaweek']." рейтинга]</span>";
echo "</div>";
}
if ($k_page>1){
echo "<div class='dot-line'></div>";
str('?',$k_page,$page);
}

require_once 'core/foot.php';
?>